// creator  : weidu.exe (version 23100)
// argument : THEIF.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~THEIF~

IF ~~ THEN BEGIN 0 // from:
  SAY #32426 /* ~Wouldn't it be cool if you could dual-wield me?~ [SSWORD39] */
  IF ~~ THEN EXIT
END
